Внимание!
Не все расширения для phpBB 3.2 совместимы с phpBB 3.3, главным образом из-за неверного синтаксиса в определениях сервисов (отсутствия обрамляющих кавычек - '...').
Перед обновлением необходимо убедиться в совместимости всех расширений.
Рекомендуется предварительно тестировать обновление на копии конференции (локально или на сервере).

Ошибки на форуме в стандартном стиле

Проблемы с установкой или работой phpBB 3.2.x? Получите помощь здесь!
Внимание: с 7 ноября 2020 года phpBB Group прекращает поддержку phpBB версии 3.2.
Сайт официальной русской поддержки phpBB Guru продолжит поддержку phpBB 3.2 до 31 декабря 2020 года.

Правила форума
Местная Конституция | Шаблон запроса | Документация (phpBB3) | Мини [FAQ] по phpBB 3.1.x/3.2.x | FAQ | Как задавать вопросы | Как устанавливать расширения

Ваш вопрос может быть удален без объяснения причин, если на него есть ответы по приведённым ссылкам (а вы рискуете получить предупреждение ;) ).
Xarox
phpBB 1.0.0
Сообщения: 2
Стаж: 9 месяцев

Ошибки на форуме в стандартном стиле

Сообщение Xarox »

Здравствуйте.
Форум https://mytambov.ru
Периодически при пользовании форумом возникают ошибки. warning.
В коде не копался, все стандартное, модов и расширений нет.
Разве что изменил цветовую схему на стандартном prosilver.
Изображение
Что делать?
Вложения
Предупреждение.png
Аватара пользователя
Siava
Поддержка
Поддержка
Сообщения: 4497
Стаж: 15 лет 8 месяцев
Откуда: Питер
Благодарил (а): 133 раза
Поблагодарили: 543 раза

Re: Ошибки на форуме в стандартном стиле

Сообщение Siava »

Xarox, а у вас точно версия PHP подходящая к системным требованиям?
Еще одно нарушение правил и будете забанены. © Mr. Anderson
https://siava.ru/forum/ (phpbb 2.0.x, 3.1.x 3.5.x)
Xarox
phpBB 1.0.0
Сообщения: 2
Стаж: 9 месяцев

Re: Ошибки на форуме в стандартном стиле

Сообщение Xarox »

Версия 7.3.6
Аватара пользователя
rxu
phpBB Guru
phpBB Guru
Сообщения: 15201
Стаж: 14 лет 4 месяца
Откуда: Красноярск
Благодарил (а): 393 раза
Поблагодарили: 1785 раз

Re: Ошибки на форуме в стандартном стиле

Сообщение rxu »

phpBB 3.2 несовместима с PHP 7.3. Понижайте до 7.2.
Изображение

Вернуться в «Поддержка phpBB 3.2.x»